.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.950000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.088000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.718750;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.617000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.861328;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.722168;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.296277,0.000000,0.000000,0.375034,0,0);-ms-transform:matrix(0.296277,0.000000,0.000000,0.375034,0,0);-webkit-transform:matrix(0.296277,0.000000,0.000000,0.375034,0,0);}
.m4{transform:matrix(0.303777,0.000000,0.000000,0.375034,0,0);-ms-transform:matrix(0.303777,0.000000,0.000000,0.375034,0,0);-webkit-transform:matrix(0.303777,0.000000,0.000000,0.375034,0,0);}
.m3{transform:matrix(0.322529,0.000000,0.000000,0.375034,0,0);-ms-transform:matrix(0.322529,0.000000,0.000000,0.375034,0,0);-webkit-transform:matrix(0.322529,0.000000,0.000000,0.375034,0,0);}
.m1{transform:matrix(0.375034,0.000000,0.000000,0.375034,0,0);-ms-transform:matrix(0.375034,0.000000,0.000000,0.375034,0,0);-webkit-transform:matrix(0.375034,0.000000,0.000000,0.375034,0,0);}
.m0{transform:matrix(0.389375,0.000000,0.000000,0.375034,0,0);-ms-transform:matrix(0.389375,0.000000,0.000000,0.375034,0,0);-webkit-transform:matrix(0.389375,0.000000,0.000000,0.375034,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.600000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-1.344000px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.600000px;}
._1{margin-left:-6.784000px;}
._3{margin-left:-4.992000px;}
._4{margin-left:-3.168000px;}
._7{margin-left:-2.144000px;}
._2{margin-left:-1.104000px;}
._0{width:1.360000px;}
._6{width:120.190000px;}
._5{width:282.990000px;}
._8{width:1674.262400px;}
.fc3{color:rgb(0,0,0);}
.fc2{color:rgb(123,121,121);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs6{font-size:10.000000px;}
.fs7{font-size:16.000000px;}
.fs2{font-size:18.656000px;}
.fs5{font-size:20.000000px;}
.fs4{font-size:24.000000px;}
.fs1{font-size:32.000000px;}
.fs0{font-size:40.000000px;}
.fs3{font-size:44.000000px;}
.y0{bottom:0.000000px;}
.y38{bottom:9.000810px;}
.y37{bottom:178.046967px;}
.y36{bottom:192.448262px;}
.y35{bottom:206.849558px;}
.y34{bottom:240.406076px;}
.y33{bottom:254.807372px;}
.y32{bottom:273.457050px;}
.y2e{bottom:340.409573px;}
.y31{bottom:348.155969px;}
.y2f{bottom:349.418483px;}
.y2d{bottom:354.810868px;}
.y2c{bottom:369.212164px;}
.y2b{bottom:383.613459px;}
.y2a{bottom:398.014755px;}
.y29{bottom:416.668483px;}
.y30{bottom:423.998442px;}
.y28{bottom:431.069778px;}
.y27{bottom:445.470924px;}
.y26{bottom:468.377084px;}
.y25{bottom:491.283095px;}
.y24{bottom:497.413546px;}
.y23{bottom:601.036268px;}
.y1c{bottom:601.319194px;}
.y1b{bottom:615.352956px;}
.y22{bottom:618.047798px;}
.y18{bottom:631.516910px;}
.y19{bottom:632.259477px;}
.y21{bottom:634.636291px;}
.y17{bottom:647.673364px;}
.y1a{bottom:648.948478px;}
.y20{bottom:650.369706px;}
.y13{bottom:652.617208px;}
.y1e{bottom:666.380046px;}
.y1f{bottom:666.958198px;}
.y12{bottom:667.018504px;}
.y1d{bottom:680.841347px;}
.y15{bottom:683.117202px;}
.y11{bottom:689.924514px;}
.y16{bottom:704.228451px;}
.y14{bottom:712.786271px;}
.y10{bottom:718.961126px;}
.yf{bottom:915.913394px;}
.ye{bottom:934.566972px;}
.yd{bottom:957.472983px;}
.yc{bottom:986.509445px;}
.yb{bottom:1043.679437px;}
.ya{bottom:1062.333016px;}
.y9{bottom:1076.734311px;}
.y8{bottom:1091.135607px;}
.y7{bottom:1109.789335px;}
.y6{bottom:1124.190480px;}
.y4{bottom:1138.591926px;}
.y5{bottom:1142.588285px;}
.y3{bottom:1157.245504px;}
.y2{bottom:1180.151514px;}
.y1{bottom:1198.153134px;}
.h9{height:8.670000px;}
.ha{height:13.872000px;}
.h5{height:16.174752px;}
.h7{height:17.304000px;}
.h8{height:17.340000px;}
.hb{height:17.695313px;}
.h3{height:23.360000px;}
.h4{height:27.744000px;}
.h2{height:29.200000px;}
.h6{height:31.724000px;}
.h0{height:1325.954280px;}
.h1{height:1326.119295px;}
.w0{width:956.000000px;}
.w1{width:956.336030px;}
.x0{left:0.000000px;}
.x16{left:46.504183px;}
.x1{left:85.507692px;}
.x14{left:94.012407px;}
.x4{left:98.264690px;}
.x15{left:106.769555px;}
.x5{left:110.373479px;}
.x6{left:120.899026px;}
.x10{left:123.778835px;}
.xf{left:183.311840px;}
.x2{left:394.385478px;}
.x3{left:399.653952px;}
.x7{left:531.224938px;}
.x8{left:542.706371px;}
.x11{left:599.794156px;}
.x12{left:612.870083px;}
.x13{left:646.570014px;}
.xe{left:647.740720px;}
.xa{left:653.696255px;}
.x9{left:661.346944px;}
.xd{left:662.622058px;}
.xb{left:742.541748px;}
.xc{left:746.007059px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.533285pt;}
.ls0{letter-spacing:0.000000pt;}
.ws1{word-spacing:-1.194559pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.533285pt;}
._1{margin-left:-6.029680pt;}
._3{margin-left:-4.436934pt;}
._4{margin-left:-2.815747pt;}
._7{margin-left:-1.905606pt;}
._2{margin-left:-0.981245pt;}
._0{width:1.208780pt;}
._6{width:106.825945pt;}
._5{width:251.524038pt;}
._8{width:1488.099366pt;}
.fs6{font-size:8.888089pt;}
.fs7{font-size:14.220943pt;}
.fs2{font-size:16.581619pt;}
.fs5{font-size:17.776179pt;}
.fs4{font-size:21.331414pt;}
.fs1{font-size:28.441886pt;}
.fs0{font-size:35.552357pt;}
.fs3{font-size:39.107593pt;}
.y0{bottom:0.000000pt;}
.y38{bottom:8.000000pt;}
.y37{bottom:158.249733pt;}
.y36{bottom:171.049733pt;}
.y35{bottom:183.849733pt;}
.y34{bottom:213.675067pt;}
.y33{bottom:226.475067pt;}
.y32{bottom:243.051067pt;}
.y2e{bottom:302.559067pt;}
.y31{bottom:309.444133pt;}
.y2f{bottom:310.566267pt;}
.y2d{bottom:315.359067pt;}
.y2c{bottom:328.159067pt;}
.y2b{bottom:340.959067pt;}
.y2a{bottom:353.759067pt;}
.y29{bottom:370.338667pt;}
.y30{bottom:376.853600pt;}
.y28{bottom:383.138667pt;}
.y27{bottom:395.938533pt;}
.y26{bottom:416.297733pt;}
.y25{bottom:436.656800pt;}
.y24{bottom:442.105600pt;}
.y23{bottom:534.206400pt;}
.y1c{bottom:534.457867pt;}
.y1b{bottom:546.931200pt;}
.y22{bottom:549.326400pt;}
.y18{bottom:561.297867pt;}
.y19{bottom:561.957867pt;}
.y21{bottom:564.070400pt;}
.y17{bottom:575.657867pt;}
.y1a{bottom:576.791200pt;}
.y20{bottom:578.054400pt;}
.y13{bottom:580.052000pt;}
.y1e{bottom:592.284533pt;}
.y1f{bottom:592.798400pt;}
.y12{bottom:592.852000pt;}
.y1d{bottom:605.137867pt;}
.y15{bottom:607.160667pt;}
.y11{bottom:613.211067pt;}
.y16{bottom:625.924533pt;}
.y14{bottom:633.530800pt;}
.y10{bottom:639.019067pt;}
.yf{bottom:814.072000pt;}
.ye{bottom:830.651467pt;}
.yd{bottom:851.010533pt;}
.yc{bottom:876.818400pt;}
.yb{bottom:927.631600pt;}
.ya{bottom:944.211067pt;}
.y9{bottom:957.011067pt;}
.y8{bottom:969.811067pt;}
.y7{bottom:986.390667pt;}
.y6{bottom:999.190533pt;}
.y4{bottom:1011.990667pt;}
.y5{bottom:1015.542667pt;}
.y3{bottom:1028.570133pt;}
.y2{bottom:1048.929200pt;}
.y1{bottom:1064.929200pt;}
.h9{height:7.705973pt;}
.ha{height:12.329557pt;}
.h5{height:14.376264pt;}
.h7{height:15.379950pt;}
.h8{height:15.411947pt;}
.hb{height:15.727752pt;}
.h3{height:20.762577pt;}
.h4{height:24.659115pt;}
.h2{height:25.953221pt;}
.h6{height:28.196574pt;}
.h0{height:1178.520000pt;}
.h1{height:1178.666667pt;}
.w0{width:849.701333pt;}
.w1{width:850.000000pt;}
.x0{left:0.000000pt;}
.x16{left:41.333333pt;}
.x1{left:76.000000pt;}
.x14{left:83.559067pt;}
.x4{left:87.338533pt;}
.x15{left:94.897733pt;}
.x5{left:98.100933pt;}
.x6{left:107.456133pt;}
.x10{left:110.015733pt;}
.xf{left:162.929200pt;}
.x2{left:350.533333pt;}
.x3{left:355.216000pt;}
.x7{left:472.157467pt;}
.x8{left:482.362267pt;}
.x11{left:533.102400pt;}
.x12{left:544.724400pt;}
.x13{left:574.677200pt;}
.xe{left:575.717733pt;}
.xa{left:581.011067pt;}
.x9{left:587.811067pt;}
.xd{left:588.944400pt;}
.xb{left:659.977733pt;}
.xc{left:663.057733pt;}
}
